#wfp {
  font-size: 13px;
  font-weight: 300;
}
#repl {
  display: none;
  pointer-events: none;
}

#ops a {
  font-size: 1.2em;
  padding: .2em .4em;
}

#tt, #toast {
  font-size: 13px;
}

.opview {
  font-size: 13px;
}

#path, #tree {
  font-size: 14px;
}

#path > i {
  width: 13px;
  margin: 0;
  transform: translate(-3px, 3px) scale(0.6) rotate(45deg);
}

.dumb_loader_thing {
  margin: 0;
  padding: 0;
  min-width: auto;
  min-height: auto;
  width: 40px;
  height: 40px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  pointer-events: none;
}

#dlt_f {
  right: 0;
}
